WordPress.org

Forums

SimpleReach Slide
will SimpleReach Slide be compatible to WP 3.3 ? any workaround for now ? (2 posts)

  1. christinck
    Member
    Posted 3 years ago #

    will SimpleReach Slide be compatible to WP 3.3 ?
    any workaround for now?

    just now I get the "We were not able to register you" Error in my WP-settings.

    Thx, Teecee !

    http://wordpress.org/extend/plugins/simplereach-slide/

  2. Tim S
    Member
    Posted 3 years ago #

    I would suggest contacting the developers. Here's a link to the developers website's contact page.

    https://www.simplereach.com/contact#reach-out

    Typically, anytime a new release for WordPress is out, the developers of plugins work pretty quickly to update their code. As for a workaround, I'd wait for them to update it. I hope this helps!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • SimpleReach Slide
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic